This content requires the base game Train Simulator 2020 on Steam in order to play.

All Reviews:
2 user reviews - Need more user reviews to generate a score
Release Date:
Mar 8, 2017
Publisher:

Sign in to add this item to your wishlist, follow it, or mark it as not interested

Downloadable Content

This content requires the base game Train Simulator 2020 on Steam in order to play.

Buy TS Marketplace: Network Southeast BR Class 313 Livery Pack Add-On

SPECIAL PROMOTION! Offer ends July 9

-40%
$4.99
$2.99
 

About This Content

The Class 313 Network Southeast Livery Pack, which requires the London Overground BR Class 313 EMU Add-on to use, enables you to drive the Class 313 as it appeared under the Network Southeast Sector.

The Class 313 was built to revolutionise suburban travel within London. This was the forerunner of British Rail’s Second Generation EMU fleet and is still running strong today. During the 1980s with sectorisation Network Southeast took on many of the suburban services around London which resulted in the Class 313’s being painted in the Red White and Blue livery that represents the sector.

These units were originally in BR Corporate Blue and Grey livery and since wearing their Network Southeast colours have work many different liveries of the Privatisation period.

This pack allows you to represent Inner suburban Services of the 1980s through to the early 1990s using either the HUD or Advanced version of this Electric Multiple Unit.

This pack features pre made quick drive consists of:

  • APW Class 313 Network SouthEast 3 Car ADV
  • APW Class 313 Network SouthEast 3 Car HUD
  • APW Class 313 Network SouthEast 6 Car ADV
  • APW Class 313 Network SouthEast 6 Car HUD

System Requirements

    Minimum:
    • OS:Windows® 7 / 8.1
    • Processor: 2.8 GHz Core 2 Duo (3.2 GHz Core 2 Duo recommended), AMD Athlon MP (multiprocessor variant or comparable processors)
    • Memory:4 GB RAM
    • Graphics:512 MB - 1GB with Pixel Shader 3.0 (AGP PCIe only)
    • DirectX®:9.0c
    • Hard Drive:40 GB HD space
    • Sound:Direct X 9.0c compatible
    • Other Requirements:Broadband Internet connection
    • Additional:Quicktime Player is required for playing the videos
    • Graphics:Laptop versions of these chipsets may work but are not supported. Updates to your video and sound card drivers may be required

More DLCs from this game

Customer reviews

Review Type


Purchase Type


Language


Date Range
To view reviews within a date range, please click and drag a selection on a graph above or click on a specific bar.

Show graph



Display As:
Show graph
 
Hide graph
 
Filters
Excluding Off-topic Review Activity
Playtime:
Loading reviews...